<tr>
    <td>{{task.task}}</td>
    <td><input type="checkbox" [checked]="task.isFinished"></td>
    <td><button class="btn btn-primary">Edit</button><button class="btn btn-danger">Delete</button></td>
</tr>
